.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.RollbackFailure
=========================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a Rollback operation fails

Attributes:

    entityName (`str`_)

    entityType (`str`_)




